CVE-2018-7440 – An issue was discovered in Leptonica through 1.75.3. The gplotMakeOutput function allows c …

0

Vuln ID: CVE-2018-7440

Published: 2018-02-23  21:29:00Z

Description: An issue was discovered in Leptonica through 1.75.3. The gplotMakeOutput function allows command injection via a $(command) approach in the gplot rootname argument. This issue exists because of an incomplete fix for CVE-2018-3836.

Source: NVD.NIST.GOV